---     
tags: 
  - Releases
description: Returns information on when the apps were released.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "1": {
            "branch": "branch name",
            "data": {
                "satbot_id": 1
            },
            "last_released": "Mon, 01 Jan 2024 00:00:00 GMT",
            "name": "PORTAL",
            "time_ago": "x months ago",
            "url": "https://repository.url"
        }}
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

